table.heatmapsdetails .column-url,table.heatmapdetail .column-url {
	width: 20%;
}

input[type="checkbox"]+label.hut_role {
	margin-right: 20px;
}

form#heat-maps-form select#url {
	max-width: 300px;
}

form#heat-maps-form .tablenav {
	min-height: 30px;
	height: auto;
}

.hut-columns-2 #summary-metabox {
	width: 49%;
	float: left;
	min-height: 240px;
}

.hut-columns-2 #environment-metabox {
	width: 49%;
	float: right;
	min-height: 240px;
}

.hut-columns-2 #summary-metabox.closed, .hut-columns-2 #environment-metabox.closed {
	min-height: 0px;
}

.hut-columns-2 th {
	font-weight: bold;
}

.report-container {
	width: auto;
	height: 300px;
	padding: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

body.admin-color-fresh .report-wrapper {
	background: #fff;
	background-color: #f9f9f9;
	border: 1px solid #dfdfdf;
}

body.admin-color-classic .report-wrapper {
	background: #fff;
	background-color: #f7fcfe;
	border: 1px solid #d1e5ee;
}

.report-wrapper {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 100%;
}

.flot-container {
	width: 100%;
}

.hut-float-left {
	float: left;
	width: 49%;
}

.hut-float-right {
	float: right;
	width: 49%;
}

.report-placeholder {
	width: 100%;
	height: 100%;
	font-size: 14px;
	line-height: 1.2em;
}